<div class="flex justify-center h-full bg-slate-100">
    <div class="flex flex-col w-2/4 shadow-lg p-10 bg-white overflow-y-auto">
        <h1>FRUITS</h1>
        <router-outlet></router-outlet>
    </div>
</div>
